html {
  font-size:12px;
  font-family: verdana, Arial, Helvetica, sans-serif;
  margin:0;
  padding:0;
}

body {
  margin:0;
  padding:0;
}

/* Text Styles */
h1 {
  font-size:16px;
  font-weight:bold;
  margin:4px 0 0 0;
  color:#000000;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}


h2 {
font-size:16px;
color:#142d56;
margin:4px 0 0 0;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h3 {
font-size:14px;
color:#000000;
margin:0;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

a {
 color:#000000;
 font-weight:normal;
}

a:hover {
	text-decoration:underline;
}

p {
  font-size:11px;
  line-height:14px;
}

a img  {
  border:0;
}

abbr,acronym {
border-bottom:1px dotted #000;
cursor:help;
}

em {
font-style:italic;
}

ul, ol {
padding-bottom:3px;
}

/* Layout Styles */
#headerwrap {
  width:100%;
  background-color:#cccccc;
  height:205px;
}
#header {
  margin:0 auto;
  width:970px;
  height:185px;
}

#header h2 {
	color:#fff;
	margin:0;
	width:200px;
	padding:30px 0 0 30px;
	font-weight:normal;
	font-size:24px;
	text-align:center;
	line-height:27px;
}

#header span.larger {
	font-size:40px;
	padding-left:19px;
	line-height:32px;
}

#menu {
	position:absolute;
	top:160px;
}

#menu ul {
	margin:0;
	padding:0;
	width:950px;
	float:center;
}

#menu li {
	list-style:none;
	color:#23408e;
	float:center;
}

#menu li a {
	color:#23408e;
	padding:2px 7px;
	line-height:24px;
	border-radius:8px;
}

#mainwrapwrap {
	width:100%;
	background:#fff;
}

#mainwrap {
	width:950px;
	margin:0 auto;
}


#left {
	width:222px;
	float:left;
}

#leftcontent {
	padding:20px 25px 0 0;
}

#left #latestnews {
	background:#cccccc;
	padding:5px 10px;
	margin-bottom:10px;
	border-radius:8px;
}

#left #latestnews h2 {
	color:#23408e;
}

#left #latestnews p {
	color:#fff;
	margin:0;
	padding:5px 0;
}

#left #latestnews a {
	color:#fff;
	text-decoration:underline;
}

#left #latestnews hr {
	background-color:#fff;
	border:none;
	line-height:1px;
	height:1px;
}

#center {
	width:430px;
	float:left;
	padding-top:20px;
}
#centerbig {
	width:652px;
	float:left;
	padding-top:20px;
}

#right {
	width:250px;
	float:right;
	padding-top:20px;
}

#footerpage {
  padding:5px 0; 
  text-align:center;
  border-top:20px solid #1E90FF;
}
#footerpage p {
  margin:2px;
}

#footerpage p, #footerpage a {
  font-size:10px;
  color:#eee;
  font-family:Verdana, arial, helvetica, sans-serif;
  font-weight:normal;
  line-height:12px;
  text-decoration:none;
}